import psycopg2

pghost = 'localhost'
pgdatabase = 'test'
pguser = 'test'
pgpassword = 'testing'


class customer_input():

	def __init__(self):
		conn = psycopg2.connect(
			host=pghost,
			database=pgdatabase,
			user=pguser,
			password=pgpassword
		)
	cur = self.conn.cursor()

